---
title: Tesla Car Camping
date: '2022-04-03'
lastmod: '2022-04-03'
tags: ['Technology', 'Tesla', 'Daily Blog', 'Camping']
draft: false
summary: I decided to do a small car camping trip with my Tesla. How much battery does it use with A/C on all night, how comfortable is it, and will I do it again?
images: ['/static/images/blog2022/tesla_campview.png']
authors: ['default']
layout: PostLayout
---

I had this ideal for a while since Tesla cars have a "camp mode" built into the car. It will basically turn off everything
in the car except the screen and A/C. It would be a fun idea to hike during the day some where and then stay in a nice 
cool or heated sleeping pod during the night. Below is my setup and results.


## My Sleeping Arrangement

I brought a few thick blankets for "cushion" while the back seats are folded down. I also am using my camping air 
mattress that provides a inch or so of air. It's was better than sleeping on the ground but still make each shoulder 
go num which made me wake up and switch sides over and over. Also just have a normal size pillow from home.

![Sleeping Arrangement](/static/images/blog2022/tesla_sleeping.jpeg)

For me being 5'6 tall or so, I have plenty of room without needing to bend the knees or anything. 

I had the car charged to 90% from the 50 amp outlet at my RV spot I rented. During the night I unplugged the car
to run the A/C all night with only battery so I could get a good idea of how much energy the A/C would use in about 8
hours. Granted the temperature outside was mild, high of 83 and low of 60 at night. The A/C stayed at a inside temperature of
72 degree Fahrenheit only used about 10% battery for 8 hours. Which left me 80% battery in my car to get home which was 
fine for that situation. I could have also just charged back up at the RV outlet. 

![Sleeping Arrangement](/static/images/blog2022/tesla_campview.png)

